# Remove brand logo

URL: /en/docs/api/v1/brand/logo/delete
Last Updated: 2026-07-30T21:15:29.745Z

## Description
No description available.

## Available Actions
- Execute DELETE request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### DELETE /api/v1/brand/logo

**Remove brand logo**

Remove the current brand logo for the tenant. This will delete the logo file  from storage and reset the tenant logo to null.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Responses:**

- `200` - Logo removed successfully
  - `success` (boolean)
  - `data` (object)
    - `message` (string)
- `401` - Unauthorized - invalid or missing token
- `403` - Forbidden - insufficient permissions
- `500` - Internal server error

**Code samples:**

cURL:

```bash
curl -X DELETE "https://app.orbiqhq.com/api/v1/brand/logo" \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```

